---
name: Notice
route: /components/common/forms/form-notice
menu: Forms
edit: false
---

import { Playground, Props } from 'docz'
import FormNotice from './form-notice'

# FormNotice
**SUBCATEGORY:** Forms

<hr />

## Notice
### Description
For giving feedback to the user, notices only appear below an input following validation.

<Playground>
  <FormNotice text="Notice" />
</Playground>

<hr />

## Notice (inverse)
### Description
For giving feedback to the user, notices only appear below an input following validation.

<Playground style={{ backgroundColor: "#333", margin: '-2em', padding: '2em' }}>
  <FormNotice inverse text="Notice" />
</Playground>

<hr />

## Properties
<Props of={FormNotice} />
